Subject: bug#53645: Unable to guix pull on pinebook pro

From: "D. Birch" <[email-masked]>
Date: Thu, 3 Feb 2022 10:21:10 +0000

On Wed, 2 Feb 2022 at 22:42, Pierre Langlois <[email-masked]>
wrote:

> That's strange that there isn't a log file to report, it looks like
> util-linux didn't build but I'm not sure. What you could try is to run
> `guix pull -v3' to enable more verbosity, and it should show build
> output for packages as it's building them.
> ...
> guix pull -v3 --commit=2641621  # Commit picked from the log file.

Tried my best not to top post ;)

I've attached the output from an attempt using a slight modification to the
command recommended above. The command I ran was

guix pull -v3 --commit=2641621 2>&1 | tee guix-pull-bug-verbose-01

Thank-you